Booting failure

JRuby limited openssl loaded. gem install jruby-openssl for full
support.
http://wiki.jruby.org/wiki/JRuby_Builtin_OpenSSL

i got this message while booting my jruby project in netbeans…
please guide me to solve this issue…

You might want to ask this question at the following site:

http://forums.netbeans.org/index.php

On Oct 12, 7:30 am, Devendran Ganesan <rails-mailing-l…@andreas-

On Mon, Oct 12, 2009 at 4:30 AM, Devendran Ganesan
[email protected] wrote:

JRuby limited openssl loaded. gem install jruby-openssl for full
support.
http://wiki.jruby.org/wiki/JRuby_Builtin_OpenSSL

please guide me to solve this issue…

Have you tried doing what the message tells you to do, e.g. install
the jruby-openssl gem?


Hassan S. ------------------------ [email protected]
twitter: @hassan

On Mon, Oct 12, 2009 at 10:28 PM, Devendran Ganesan
[email protected] wrote:

Have you tried doing what the message tells you to do, e.g. install
the jruby-openssl gem?

ya… i have tried that…
but still getting the same error message…

What’s the output of
which jruby
jruby -S gem list --local


Hassan S. ------------------------ [email protected]
twitter: @hassan

Hassan S. wrote:

On Mon, Oct 12, 2009 at 4:30 AM, Devendran Ganesan
[email protected] wrote:

JRuby limited openssl loaded. gem install jruby-openssl for full
support.
http://wiki.jruby.org/wiki/JRuby_Builtin_OpenSSL

please guide me to solve this issue…

Have you tried doing what the message tells you to do, e.g. install
the jruby-openssl gem?


Hassan S. ------------------------ [email protected]
twitter: @hassan

ya… i have tried that…
but still getting the same error message…
please guide me…

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs